<!DOCTYPE BackupRule>
<rule name="Channel_List">
 <file rule="delete_before_restore" filename="/etc/enigma2/bouquets.*"/>
 <file rule="delete_before_restore" filename="/etc/enigma2/userbouquet.*"/>
 <file rule="overwrite" filename="/etc/enigma2/bouquets.*"/>
 <file rule="overwrite" filename="/etc/enigma2/userbouquet.*"/>
</rule>
